resources:
  App\Entity\Offer\Offer:
    operations:
      ApiPlatform\Metadata\GetCollection:
        filters: [ 'offer.offer_filter', 'offer.search_filter' ]
        openapiContext:
          summary: Offer - List.
          description: >
            Retrieves a list of Offer
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'time_trace:read'
            - 'offer:read'

      ApiPlatform\Metadata\Get:
        openapiContext:
          summary: Offer - Item.
          description: >
            Retrieves a item of Offer
        normalizationContext:
          groups:
            - 'identifier:read'
            - 'time_trace:read'
            - 'offer:read'
